» Ubuntu » Pakketten

Error

two or more packages specified (manpages-dev hardy)